{
    "patch": {
        "id": "101"
    },
    "fixed-issues": [
        "LPD-1288","LPD-15236","LPD-16371"
    ],
    "build": {
        "builder-revision": "9c4163d76c793eaeed37b9047e7160afc1dc0555",
        "date": "Mon Mar  4 13:53:06 UTC 2024",
        "git-revision": "66d15b31976ae60e1150a1d9928492106c1f561d",
        "id": "257067418"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2023.q4.2"
    },
    "added" :[
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-kernel.jar",
            "checksum": "6edfd4fd245c9c1b54245b18ab9c0aec39bd53ec5fc7dd94c886efaf1a2cec05"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "2bdaa26987f7200c71bbe2e7bf5181b15dddef29ac539368eba43a5b5f3f122b"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar",
            "checksum": "15302d9b6ae2688a6c8e9117f0abce4a76d785d8242280f668aea890d55decc0"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.oauth2.provider.web.jar",
            "checksum": "784d49fee875980a4498458dd3b08a1c3c3d0edc459aab062b16ab2c71a8c448"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "ea6b555b9b8dfbf121a6953f2a626c9ab10d819442d7e56f54431b7b9ecdc395"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.vulcan.impl.jar",
            "checksum": "40ede3057406e89fca63fa5ffebf3585e52cb5bf996bf50f7094cf331125c984"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.batch.engine.service.jar",
            "checksum": "38c949e21437ede1450a7686c5d25ac4526e11b5084f3dd523fd5a7a328ca020"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "121a0cc96fc1a600fa2f6e87038bf03cccd6490aca446cddff457fc7bad8c761"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.service.jar",
            "checksum": "fe23ab05c4446ce75a01a252a53d003486fed9c6c9298e844d727b13553a1dbd"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.batch.engine.api.jar",
            "checksum": "80af040e465f3f1f0db729ecea2d5b60bbf7a79a2cfd775e72a99ce1363784f7"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.rest.impl.jar",
            "checksum": "59d123147e6d121352a627333b24db7044143e0c4d75269be67be6c0cc924f50"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.oauth2.provider.service.jar",
            "checksum": "655b7c1af58608641bd7f083fdadbe1eb4f166e6116253c7bed45c7f2003772f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.catalog.api.jar",
            "checksum": "c701ce6a95795f9f454a1520ef38b4b0262d0f1792c6611324b6629895c603db"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.users.admin.item.selector.web.jar",
            "checksum": "8d7243fd173c18820120b5cd56cc28f2e58294344df815758a5c394f51d94e9b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.batch.planner.rest.impl.jar",
            "checksum": "2f4b99ce9e49d0f94be28e7d04617ae646b29f4d322a7ecaacc3aa49f40a2d33"
        }
    ],
    "removed" :[
    ]
}
